RubyGems Navigation menu

aws-sdk-emr 1.14.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - September 15, 2020 (79.5 KB)
  2. 1.36.0 - August 28, 2020 (79.5 KB)
  3. 1.35.0 - August 25, 2020 (75 KB)
  4. 1.34.0 - July 02, 2020 (74.5 KB)
  5. 1.33.0 - June 24, 2020 (74.5 KB)
  6. 1.14.0 - April 01, 2019 (65 KB)
Show all versions (51 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d406c724afe46bef6a930ea765cdf9360fb4b63d8ce47836a6053aaa2a514ca0

    Total downloads 34,955,692

    For this version 1,907,766

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: